Flourish - Support #6213
Archiving application - Sent items audit trail and new suggestions
14/07/2022 08:30 - Samuel Wilson Kgole

Status: Closed Start date: 14/07/2022
Priority: Normal Due date: 22/08/2022
Assignee: moffat motlhanka % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add the following on home page of BHP archiving app:

1. Where we can view successful sent images

2. Where we can view finalized unsuccessful sent images
See attached how these were looking like in an old ODK app

SUGGESTIONS TO DO ON APP IF POSSIBLE
1. App versioning

2. Ability to update archiving application without a need to uninstall and install a new version. This is very important on scenarios whereby
an old version application has stopped working and we have unsuccessful images on app.

History

#1 - 21/07/2022 11:28 - Samuel Wilson Kgole

3rd Suggestion

Arching app to query sent images or documents with no existing visit on EDC

#2 - 21/07/2022 12:01 - ltumeleng Mosweu

- Assignee set to moffat motlhanka

#3 - 26/07/2022 11:28 - moffat motlhanka
- Due date set to 03/08/2022

#4 - 28/07/2022 07:55 - moffat motlhanka
- Due date changed from 03/08/2022 to 05/08/2022

#5 - 08/08/2022 08:04 - moffat motlhanka
- Due date changed from 05/08/2022 to 10/08/2022

#6 - 09/08/2022 14:10 - moffat motlhanka
- Due date changed from 10/08/2022 to 12/08/2022

#7 - 15/08/2022 08:51 - moffat motlhanka
- Due date changed from 12/08/2022 to 15/08/2022

- Status changed from New to In Progress

#8 - 15/08/2022 14:17 - moffat motlhanka
- Due date changed from 15/08/2022 to 17/08/2022
#9 - 22/08/2022 07:54 - moffat motlhanka
- Due date changed from 17/08/2022 to 22/08/2022

#10 - 25/08/2022 11:34 - moffat motlhanka
- Status changed from In Progress to Resolved

#12 - 26/08/2022 10:26 - Samuel Wilson Kgole
- File Screenshot 2022-08-26 at 10.31.29.png added
- Status changed from Resolved to Closed

testing app now showing what was sent and what failed to be sent.
To see what was sent or have failed, click a button next to a search button. See attached screenshot.

On suggestions above, DMC to keep exploring about what was suggested while in the meantime the new app can now go live.

Files

1657779748072.JPEG 65.2 KB 14/07/2022 Samuel Wilson Kgole

1657779748163.JPEG 109 KB 14/07/2022 Samuel Wilson Kgole

Screenshot 2022-08-26 at 10.31.29.png 265 KB 26/08/2022 Samuel Wilson Kgole
